<configuration>
	<appender name="STDOUT" class="ch.qos.logback.core.ConsoleAppender">
		<encoder>
			<pattern>%d{HH:mm:ss.SSS} %-5level %logger{36} - %msg%n</pattern>
		</encoder>
	</appender>

	<logger name="org.apache.wink" level="ERROR" />
	<logger name="org.apache.http" level="ERROR" />
	<logger name="se.kth" level="TRACE" />
	<logger name="se.kth.md.assume.adaptors.pror.repository.RequirementExtractor"
		level="INFO" />

	<root level="ALL">
		<appender-ref ref="STDOUT" />
	</root>
</configuration>
